[Background]
DrawStyle=stretched

[Borders]
DrawStyleLeft=stretched
DrawStyleTop=stretched
DrawStyleRight=stretched
DrawStyleBottom=stretched

[Size]
Height=19

[Font]
Color=RGB(208,208,208)
Name=MS Sans Serif
Size=8
Bold=0
Italic=0